Bug 124827 - [repocopy] www/mod_security2 -> www/mod_security21
Summary: [repocopy] www/mod_security2 -> www/mod_security21
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-06-21 14:00 UTC by Marcelo Araujo
Modified: 2008-06-23 03:10 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marcelo Araujo freebsd_committer 2008-06-21 14:00:10 UTC

- Repocopy www/mod_security2 to www/mod_security21, we prepare the ecosystem to receive a new mod_security-2.5.5.
Comment 1 Edwin Groothuis freebsd_committer 2008-06-21 14:00:24 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-06-21 14:00:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

Submitter is maintainer and has GNATS access (via the GNATS Auto Assign 
Tool)
Comment 3 Marcelo Araujo freebsd_committer 2008-06-21 15:32:07 UTC
State Changed
From-To: open->repocopy

Repocopy is needed.
Comment 4 Marcelo Araujo freebsd_committer 2008-06-21 15:33:03 UTC
Responsible Changed
From-To: araujo->portmgr

Portmgr territory.
Comment 5 Joe Marcus Clarke freebsd_committer 2008-06-22 18:53:57 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 6 Joe Marcus Clarke freebsd_committer 2008-06-22 18:53:57 UTC
Responsible Changed
From-To: portmgr->araujo

Repocopy complete.
Comment 7 dfilter service freebsd_committer 2008-06-23 02:57:39 UTC
araujo      2008-06-23 01:57:34 UTC

  FreeBSD ports repository

  Modified files:
    www/mod_security21   Makefile distinfo pkg-descr 
  Log:
  - Forced commit to note repocopy from www/mod_security2 -> www/mod_security21.
  
  PR:             ports/124827
  Repocopy by:    marcus
  
  Revision  Changes    Path
  1.16      +0 -0      ports/www/mod_security21/Makefile
  1.10      +0 -0      ports/www/mod_security21/distinfo
  1.2       +0 -0      ports/www/mod_security21/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 dfilter service freebsd_committer 2008-06-23 03:06:15 UTC
araujo      2008-06-23 02:06:09 UTC

  FreeBSD ports repository

  Modified files:
    .                    MOVED 
    www                  Makefile 
    www/mod_security21   Makefile 
  Removed files:
    www/mod_security2    Makefile distinfo pkg-descr 
    www/mod_security2/files mod_security2.conf.in 
                            pkg-message.rules.in 
  Log:
  - www/mod_security2 has been renamed to www/mod_security21 because I prepare the ports structure to receive a new series of mod_security.
  
  PR:             ports/124827
  Repocopy by:    marcus
  
  Revision  Changes    Path
  1.1635    +2 -1      ports/MOVED
  1.2074    +1 -1      ports/www/Makefile
  1.16      +0 -89     ports/www/mod_security2/Makefile (dead)
  1.10      +0 -3      ports/www/mod_security2/distinfo (dead)
  1.2       +0 -3      ports/www/mod_security2/files/mod_security2.conf.in (dead)
  1.2       +0 -10     ports/www/mod_security2/files/pkg-message.rules.in (dead)
  1.2       +0 -9      ports/www/mod_security2/pkg-descr (dead)
  1.17      +2 -3      ports/www/mod_security21/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Marcelo Araujo freebsd_committer 2008-06-23 03:08:28 UTC
State Changed
From-To: open->closed

Committed. Thanks!